
a:link { font-family: Verdana, Arial;  font-size: 11pt; font-weight: bold; color: #FFFFFF;}
a:visited { font-family: Verdana, Arial;  font-size: 11pt; font-weight: bold; color: #FFFFFF;}
a:hover { font-family: Verdana, Arial;  font-size: 11pt; font-weight: bold; color: #3399CC;}
a:active { font-family: Verdana, Arial;  font-size: 11pt; font-weight: bold; color: #FFFFFF;}

body
{
	font-family: Verdana, Arial; font-size: 10pt;  font-weight: normal;
        color: #000000;
}




.navigation a:link { font-family: Verdana, Arial;  font-size: 14pt; font-weight: lighter; color: #000000; text-decoration:none;}
.navigation a:visited { font-family: Verdana, Arial;  font-size: 14pt; font-weight: lighter; color: #000000; text-decoration:none;}
.navigation a:hover { font-family: Verdana, Arial;  font-size: 14pt; font-weight: lighter; color: #3399CC; text-decoration:none;}
.navigation a:active { font-family: Verdana, Arial;  font-size: 14pt; font-weight: lighter; color: #000000; text-decoration:none;}

.navigation_legal a:link { font-family: Verdana, Arial;  font-size: 9pt; font-weight: lighter; color: #FFFFFF; text-decoration:none;}
.navigation_legal a:visited { font-family: Verdana, Arial;  font-size: 9pt; font-weight: lighter; color: #FFFFFF; text-decoration:none;}
.navigation_legal a:hover { font-family: Verdana, Arial;  font-size: 9pt; font-weight: lighter; color: #3399CC; text-decoration:none;}
.navigation_legal a:active { font-family: Verdana, Arial;  font-size: 9pt; font-weight: lighter; color: #FFFFFF; text-decoration:none;}

